/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/roboto-v30-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/roboto-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v30-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-300italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/roboto-condensed-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-condensed-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700italic - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-condensed-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-condensed-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-condensed-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-condensed-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-condensed-v25-latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

* { -webkit-border-radius: 0; border-radius: 0; }
.border-radius-100 { -webkit-border-radius: 100% !important; border-radius: 100% !important; border: 1px solid #ccc; } 


section > div *, header *, footer *, .entry-content > .vc_row .btn, nav, .post-slider-style-2.swiper-container * {
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: 2s;
    -moz-transition-duration: 2s;
    -webkit-transition-duration: 2s;
    -o-transition-duration: 2s;
}


.sub-menu { overflow:auto !important; }

header a img { max-height: 120px !important; margin: 60px 0 13px 0; background: #fff; padding: 2px; } 
header nav .row { height: 80px; }
.navbar a { font-size: 16px !important; font-weight: 400; }
nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a.dropdown-header { font-size: 16px; } 
nav.navbar.bootsnav li.dropdown .mega-menu-full > ul li a { text-transform: none !important; }

.navbar-nav>li>.dropdown-menu { margin-top: -1px !important; }
.navbar-nav>li>.mega-menu-full { margin-top: -5px !important;  }
.navbar-nav>li>i { display: none;  }

.navbar-collapse.in { min-height: 400px !important; overflow-y: auto !important;}

.menufettabst { margin-top: 30px; font-weight: 500 !important; color: #ffffff !important;}
.menufettabst a { color: #ffffff !important;}
.navbar .fettgrn a { font-weight: 500 !important; color: #00ff00 !important; }
.navbar .menufettabst a { font-weight: 500 !important; }
.navstroke { text-decoration: line-through; }

.footer-left-text { margin-bottom: 20px; }
.footer-left-text, .footer-right-text { width: 100% !important; text-align: center;}
.footer-left-text img, .footer-right-text img { margin: 10px 10px !important; }
.footer-left-text img { height: 45px !important; width: auto !important; }

section, .page-title-large, .default-page-space { padding: 80px 0; }

.background-position-top { background-position: center center !important; }

.post-37914 { padding-top: 80px; }
.post-37914 .pofo-page-content-area, .post-37914 .pofo-page-widget-area { padding-top: 0; padding-bottom: 0; }
#secondary { border-left: 1px solid #ccc; }

.butrot { background-color: #ed1c24; border: 0; margin-top: 15px; padding: 0 15px 0 15px; } 
a:hover.butrot { background-color: #087648; border: 0; }

.butgru { background-color: #087648; border: 0; margin-top: 15px; padding: 0 15px 0 15px; } 
a:hover.butgru { background-color: #ed1c24; border: 0; }

.bg-deep-pink { background-color: #ed1c24; }
.text-deep-pink { color: #ed1c24; }
.aside-title:after { background: #ed1c24; }

.zentriert { text-align: center !important; }

.eingerueckt a { padding-left: 60px !important; }

.archive { background: #eeeeee; }

.widget_categories .children, 
.widget_categories .cat-item-1056, 
.widget_categories .cat-item-1060, 
.widget_categories .cat-item-1332, 
.widget_categories .cat-item-1330, 
.widget_categories .cat-item-1307, 
.widget_categories .cat-item-1305 { display: none !important; }

.sidebar .latest-post .text-small { font-size: 14px !important; }

#rev-slider-widget-2 { padding-bottom: 0 !important; margin-bottom: 10px !important; }
#rev-slider-widget-2 .widget-title { margin-bottom: 10px !important; } 

.newsletter-form-style2 { margin-bottom: 30px; }


.info-banner-box-2 { height: inherit; }

/* Für die alten Newsbeiträge */
.tickertabelle dt { float: left; width: 15%; margin: 0; padding: 0 5px 5px 0; font-weight: bold; }
.tickertabelle dd { float: left; width: 84%; margin: 0; padding: 0 5px 5px 0; }
.tickertabelle dd:after { clear: all; }

/* Für die neuen Newsbeiträge */
.tickertabelle tr>td:first-child { white-space: nowrap; }

.onboards .tab-content { padding: 0 !important; margin: 0 !important; }
.tab-style2 .nav-tabs li a { padding: 0 10px !important; }

.teilnehmerinfos h6, .teilnehmerinfos p { margin: 0 !important; padding: 0 !important; }
.meister .table>tbody>tr>td { vertical-align: middle !important; }
.meister h6 { margin: 0 !important; padding: 0 !important; }
.meister img { width: 100% !important; height: auto !important; }

.ergebnisarchiv .table>tbody>tr>td { vertical-align: top !important; }
.ergebnisarchiv hr { margin: 5px 0; border: 0; }
.ergebnisarchiv .btn { font-weight:400; margin-bottom: 5px; }
.ergebnisarchiv .btn-default { background-color: #e9e9e9; }

.rennenseite .panel { margin-bottom: 0 !important; }

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus { background-color: #002b70; }

.sm-show { display: none; }

.wdi_lightbox_theme_1 .wdi_spider_popup_close { background-color: #000 !important; }
.wdi_lightbox_theme_1 .wdi_ctrl_btn_container, .wdi_lightbox_theme_1 .wdi_toggle_container { background-color: rgba(0, 0, 0, 0.80) !important; }

.vlnstats td, .vlnstats th { white-space: nowrap; }
.toggles .panel-title { font-size: 16px !important; font-weight: 300; }
.toggles .panel-title b { font-weight: 500; }
.panel-default>.panel-heading .badge { background-color: #999 !important; vertical-align: text-top !important; }

.yotu-videos .yotu-video h3 { color: #333 !important; }
a.yotu-pagination-more { font-size: 12px; text-transform: uppercase; padding: 7px 12px; border: 1px solid #ccc; background: #fff;  -webkit-border-radius: 0; border-radius: 0; }  
.wdi_load_more_text { font-size: 12px !important; text-transform: uppercase !important; color: #333 !important; }  
.wdi_load_more_wrap { padding: 7px 12px !important; border: 1px solid #ccc !important; background: #fff !important;  -webkit-border-radius: 0 !important; border-radius: 0 !important; width: 120px !important; height: 48px !important; }  

.zweispaltig { -moz-column-count: 2; -moz-column-gap: 40px; -webkit-column-count: 2; -webkit-column-gap: 40px; column-count: 2; column-gap: 40px; }
.klein p { font-size: 11px !important; line-height: 14px !important; margin: 0 0 5px 0 !important; }

.kontaktbild { display: table-cell !important; }
.kontaktbild img { height: 120px !important; width: auto !important; }

.category-fotoalbum>section { padding-top: 0 !important; padding-bottom: 0 !important; }
.pp_description { display: none !important; }
.newsletter-form-style2 input[type="email"] { background-color: #eee !important; color: #666 !important; }

footer .newsletter-form-style2 .input-group-btn > .btn { background-color: #0a0 !important; }
footer .newsletter-form-style2 .input-group-btn .ti-email:before { color: #fff !important; }

.footer-logo { max-height: 60px !important; height: 60px !important; width: auto !important; }

.pofo-single-product-title { line-height: 48px !important; }
.mobshow { display: none; }

h4.vc_tta-panel-title { font-size: 24px !important; }


header nav .navbar-nav > li > a { margin: 0 15px !important; }


@media (max-width: 768px) {
	.vc_gitem-zone-b { display: none !important; }
	.sm-hide { display: none !important;  }
	.sm-show { display: block !important;  }
	header a img { max-height: 70px !important; margin: 0;  } 
	.page { margin-top: 60px; }
	.zweispaltig { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
	.ergebnisarchiv td { display: block; float: left; }
  .ergebnisarchiv .table-striped>tbody>tr:nth-of-type(odd) { background-color: #fff; }
  .ergebnisarchiv tr>td:nth-child(1),
  .ergebnisarchiv tr>td:nth-child(2) { font-weight: 600; }

  .tab-style2 .nav-tabs li { display: inline-grid !important; margin-right: 0; }

	.mobhide { display: none; }
	.mobshow { display: table-cell; }


}

@media (max-width: 991px) {
	
	nav.navbar.bootsnav.no-full .navbar-collapse {
		max-height: 5000px !important;
		overflow-y: auto !important;
	}
}

@import url("css/flag-icon.min.css");



